local fn = _gn(0x8750F69A720C2E41)
--- Params: p2 can be a component item hash
function Global.ItemdatabaseGetComponentItem(collectionId, index, p2)
	return fn(collectionId, index, _ii(p2) --[[ may be optional ]], _ri)
end
